<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-alpha1/dist/css/bootstrap.min.css">
</head>

<body>
    <a href="<%= route('testRoute', { id: 1, name: 'john', job: 'ddaa' }) %>">test with John</a>
    <div class="row">
        <div class="col-md-6 offset-md-3">
            <form method="post" action="./login">
                <div class="form-group">
                    <label for="exampleInputEmail1">Email address</label>
                    <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
                        placeholder="Enter email" name="email">

                </div>
                <div class="form-group">
                    <label for="exampleInputPassword1">Password</label>
                    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password"
                        name="password">
                </div>
                <br>
                <button type="submit" class="btn btn-primary">Submit</button>
                <% if (typeof error !== 'undefined') { %>
                    <p><%= error %></p>
                <% } %>
            </form>
        </div>
    </div>
</body>

</html>